Subject: changes to listserv

From: Jun Wu <[email-masked]>
Date: Tue, 28 Sep 93 00:56:39 CDT

Hi, netters,
	Since some stupid machines are sending bounced emails to 
posting address despite the "Error-To" field in mail header from listserv,
junks can leak into LADnet distribution. To avoid these junk emails,
I turned on subscription checking. This means you can ONLY post from
the account which you used to subscribe to LADnet. You will receive
a reject notice if you post from another account.
	I don't want to restrict anything. But you need to understand
that we have to avoid those stupid messages from ill-configed machines.
I know those system managers should be fired but I am not the boss...

Jun

-- 
                                 ^-^    Owlnet
                                (O O)   School of Engineering Network
                                ( v )
       o o o o o o . . .    __=--m-m--=_T__ ____======_T__ ____========_T_____
     o      _____          ||             | |            | |               |
   .][__n_n_|DD[  ====____  |   Jun  Wu   | |  ECE Rice  | | [email-masked] | |
  >(________|__|_[________]_|_____________|_|____________|_|_______________|_|
 __/oo OOOOO oo`  ooo  ooo  'o^o       o^o` 'o^o      o^o` 'o^o         o^o`